[
null,
{"id":1,"battlerName":"souhabattle","characterIndex":0,"characterName":"souha","classId":1,"equips":[23],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"宋波","nickname":"","note":"<PickupSkill>\n<equip slot: 1>\n<equip slot: 1>\n<equip slot: 1>","profile":""}
]